<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID431RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-18T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID431RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-18T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-19T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>thin, small-spread snowdrifts. Exposed terrain is windblown</comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>naturally triggered avalanches</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Moderate avalanche danger above treeine due to snowdrift patches not yet discharged</avActivityHighlights>
          <avActivityComment>Trigger-sensitive snowdrift patches persist at high altitudes, triggerable by minimum additional loading. Avalanche prone locations are small-spread, behind protruberances, especially in shady terrain and at entries into extremely steep gullies. At lower altitudes naturally triggered wet-snow slides cannot be ruled out in very steep terrain.</avActivityComment>
          <snowpackStructureComment>On shady slopes and above 1800 m in all aspects, the old snowpack still has sufficient cold reserves so that the surface is either melt-freeze encrusted and hardened or else loosely-packed and powdery. The small-spread drifts are poorly bonded with the old snowpack but easily visible. On sunny slopes and in zones where snow is shallow the snowpack becomes moist relative rapidly and the thin melt-freeze crust which formed at night is already breakable.</snowpackStructureComment>
          <wxSynopsisComment>On Friday in the northern regions, overcast skies will persist, elsewhere some high-altitude clouds will turn sunny skies somewhat gray. It will remain dry. Midday temperature at 2000 m: 0 degrees; at 1500 m: +3 degrees. Winds will be brisk from the northwest, later shifting to southeasterly, then slackening off significantly.</wxSynopsisComment>
          <tendencyComment>On Saturday, brilliant sunshine will reign throughout Styria all day long. Temperatures will continue to rise, the moistening of the snowpack will increase also on shady slopes.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-13"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-11"/>
      <locRef xlink:href="AT-06-12"/>
      <locRef xlink:href="AT-06-08"/>
    </Bulletin>
  </observations>
</ObsCollection>
